Subject: Ticket Assigned - NEED ESCALATION
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 14 Oct 2022 07:15:08 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION User                    Hello Good morning           11:03 AM, 14th Oct                     User                    I ordered from app           11:03 AM, 14th Oct                     User                    In 9 October           11:03 AM, 14th Oct                     User                    And till now didn't receive any thing           11:03 AM, 14th Oct                     User                    I need to follow up my order           11:04 AM, 14th Oct                   Sohaib                   Hi  ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:04 AM, 14th Oct                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            11:06 AM, 14th Oct                     User                    Ok can you please check what is the status for my order number 2109724506           11:06 AM, 14th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:07 AM, 14th Oct                     User                    Ok sure           11:08 AM, 14th Oct                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be ready for collection at the store However Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to arrange your order been ready very soon           11:09 AM, 14th Oct                     User                    Ok hopefully this escalation works           11:10 AM, 14th Oct                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis,           11:11 AM, 14th Oct                   Sohaib                   Is there anything else I can help you with?           11:12 AM, 14th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:14 AM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5002138